AnsweredAssumed Answered

Matlab/Simulink: Libiio System Object outdated

Question asked by Quamstar on Mar 5, 2015
Latest reply on Mar 5, 2015 by dpu

Hey guys,

 

i was trying to connect my zedboard/fmcomms3 with the latest branch to matlab simulink as discribed on AD wiki page (http://wiki.analog.com/resources/tools-software/linux-software/libiio/clients/matlab_simulink). I uses Matlab 2014a x64 and have installed the libiio installer for a 64 bit system (also tried to install the x84, but without a possitive result). When i run the simple simulink project i receive the following error:

 

The Simulink system object is outdated! Download the latest version from the Analog Devices github repository


Remote libiio version: 0.4, (git-b01b214).

 

As you can guess, i use the latest release. Do you know something about this issue?

 

Regards
jan

Outcomes